Ευπάθεια των Windows

12/11/2014

Απαραίτητη κρίνεται η αναβάθμιση των συστημάτων των χρηστών Windows μέσω του Windows Update λόγω κρίσιμου κενού ασφαλείας.

Το κενό ασφαλείας βρίσκεται στις εκδόσεις Windows Server 2003/2008/2012, Vista, 7, 8, 8.1, and Windows RT και σχετίζεται με τον έλεγχο που μπορεί να αποκτήσει τρίτος στον ευάλωτο υπολογιστή και να “τρέξει” κώδικά από κακόβουλο λογισμικό.

Η Microsoft δε γνωρίζει αν κάποιο exploit πρόγραμμα έχει εκμεταλλευτεί ήδη το κενό ασφαλείας και προτείνει άμεσα όλοι να εγκαταστήσουν το security patch.


Νέα


Check Our Feed